[Info]
AllColumnIDs=localOrderNo∧orderNo∧orderType∧instID∧inst_code∧ternorName∧dueDate∧farTernorName∧farDueDate∧exchType∧price∧amount∧remainAmount∧state∧applyTime∧rspMsg∧
AllColumnNames=本地报单号∧报单号∧报单类型∧合约代码∧合约业务编码∧期限∧到期日∧远端期限∧远端到期日∧交易类型∧委托价格∧委托数量∧未成交数量∧报单状态∧委托时间∧操作信息∧
AllColumnNamesEn=Local order no∧Order no∧Order type∧ternorName∧inst_code∧dueDate∧farTernorName∧farDueDate∧Contract∧Trade Type∧Price∧Amount∧Outstanding volume∧Orders status∧Orders Time∧Operation information∧
AllColumnWidths=80∧180∧70∧93∧95∧70∧80∧68∧79∧95∧70∧80∧80∧80∧80∧80∧
AllColumnWidthsEn=100∧80∧80∧70∧95∧80∧70∧60∧130∧100∧90∧140∧80∧80∧80∧80∧
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧3∧3∧3∧1∧1∧1∧
DefaultColumnIndexs=4∧5∧0∧6∧7∧8∧2∧1∧9∧10∧11∧12∧13∧14∧15∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=4∧5∧6∧7∧8∧2∧9∧10∧11∧12∧13∧14∧0∧1∧15∧
